export declare class FormLabel {
  /**
   * The text content of the label
   */
  text: string;
  /**
   * Is the control that is associated with this label disabled?
   */
  disabled: boolean;
  /**
   * The id of the labeled control
   */
  for: string;
  /**
   * Show a visual indicator if the input that the label represents is required
   */
  required: boolean;
  render(): any;
}
